from django.forms import ModelForm

from adhesions.models import User
from .models import Profile


class UserForm(ModelForm):
    class Meta:
        model = User
        fields = ('username', 'first_name', 'last_name', 'email',)
        admin_only_fields = ('username', 'first_name', 'last_name',)


class ProfileForm(ModelForm):
    class Meta:
        model = Profile
        fields = ('phone_number', 'address',)
